[{{ ami_user }}]
secret =  {{ ami_password }}
{% if cluster == 0 %}
deny = 0.0.0.0/0.0.0.0
permit = 127.0.0.1/255.255.255.255
permit = {{ omniapp_ip }}/255.255.255.255
{% elif cluster != 0  %}
deny = 0.0.0.0/0.0.0.0
permit = 127.0.0.1/255.255.255.255
permit = {{ omniapp_ip }}/255.255.255.255
permit = {{ dialer_ip }}/255.255.255.255
{% else %}
{% endif %}
read = all
write = all
